@charset "utf-8";
/* CSS Document */

.nav {
	padding-bottom: .8rem;
	padding-top: .8rem;
	font-size: 18px;
}

.socialicon {
	padding-right:1rem; 
}

.paddingleft {
	padding-left:3.5rem;
}

div.a {
	white-space: nowrap;
	width: auto;
	overflow: hidden;
	text-overflow: clip;
}

.w-dropdown-toggle {
	white-space: normal;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
.dropdown-divider {
	border-color:#787878;
}
.paddingright {
	padding-right:.5rem;
}

@media (min-width: 1080px) {
  .navbar-expand-custom {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-custom .navbar-nav {
    flex-direction: row;
  }
  .navbar-expand-custom .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-expand-custom .navbar-collapse {
    display: flex!important;
  }
  .navbar-expand-custom .navbar-toggler {
    display: none;
  }
  .navbar-expand-custom .navbar-nav .dropdown-menu {
    position:absolute;
  }
}

.carousel-innerimg {
	margin: auto;
	padding-top: 2rem;
}

.content{
    overflow:auto;
}
.images {
    z-index: 1;
}
.footeralign {
	z-index: 2;
}

#containers {
	background-image: url(../images/Club-shirt-Eagle-logo-reworked-by-Russel-Denyer-24March2017.png);
	background-size: contain;
	background-position:center;
	width: 281px;
	height: 150px;
	float: right;
}

#containers1 {
	background-image: url(../images/DDSAA-Club-logo-01June-2018-white.png);
	background-size: contain;
	background-position:center;
	width: 160px;
	height: 163px;
	float: left;
}

.sometext {
	position: absolute;
	align-content: center;
	z-index: 1;
}

.image-right {
	position: absolute;
	z-index: 0;
	right: 0%;
	

}
.image-left {
	position: absolute;
	z-index: 0;
	left: 0%;
	
}

.image-icons {
	position: absolute;
	z-index: 0;
	right: 0%;
	
}
.image-icons2 {
	position: absolute;
	z-index: 0;
	left: 0%;
}

.alertbar {
	font-size: 15px;
}

.center {
  margin: auto;
  width: 60%;
  padding: 10px;
}

.nav-item {
	padding: 1rem;
}

.imagecenter {
    display: inline-block;
	width: 50%;
	text-align: center;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

#main {
	overflow: auto;
	padding-bottom: 285px;
}

#footer {
	position: relative;
	height: 285px;
	margin-top: -285px;
	clear: both;
}
